./devel/p5-CPANPLUS, Ameliorated interface to the CPAN

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 0.9172, Package name: p5-CPANPLUS-0.9172, Maintainer: pkgsrc-users

The "CPANPLUS" library is an API to the "CPAN" mirrors and a
collection of interactive shells, commandline programs, daemons, etc,
that use this API.


Required to run:
[devel/p5-Log-Message]

Required to build:
[archivers/p5-Archive-Extract]

Master sites: (Expand)

SHA1: 319c3c901cd698bd5233e5f2faaed72e40cf052e
RMD160: ad3da3cdc2834f603ce14b88fe3475b1ddb292c0
Filesize: 573.297 KB

Version history: (Expand)


CVS history: (Expand)


   2017-10-11 09:09:37 by Thomas Klausner | Files touched by this commit (2) | Package updated
Log message:
p5-CPANPLUS: update to 0.9172.

0.9172      Mon Oct  9 12:14:38 BST 2017

* Replace File'Fetch with File::Fetch [rt.cpan.org #123221]
   2017-09-17 11:48:45 by Thomas Klausner | Files touched by this commit (2) | Package updated
Log message:
p5-CPANPLUS: update to 0.9170.

0.9170      Wed Sep 13 19:40:37 BST 2017

* Fix RT#122849 problems with parse_module()
   2017-06-05 16:25:36 by Ryo ONODERA | Files touched by this commit (2298)
Log message:
Recursive revbump from lang/perl5 5.26.0
   2017-05-26 14:42:51 by Makoto Fujiwara | Files touched by this commit (2) | Package updated
Log message:
Updated devel/p5-CPANPLUS to 0.9168
-----------------------------------
0.9168      Sun May 14 14:17:26 BST 2017
  * fix typo in YAML_BACKEND environment variable
  * Add support for meta x_use_unsafe_inc
   2017-04-13 16:12:53 by Makoto Fujiwara | Files touched by this commit (2) | Package updated
Log message:
Updated devel/p5-CPANPLUS to 0.9166
-----------------------------------
0.9166      Wed Apr 12 09:37:20 BST 2017
  * make Autoflush do STDOUT and STDERR
  * switch from PERLWRAPPER to Autoflush
   2017-02-22 13:51:20 by Makoto Fujiwara | Files touched by this commit (2) | Package updated
Log message:
Updated devel/p5-CPANPLUS to 0.9164
-----------------------------------
0.9164      Thu Feb 16 12:05:02 GMT 2017
 * Set env var PERL_USE_UNSAFE_INC if required [rt.cpan.org #120227]
 * Handle @INC without 'dot' scenario in Makefile.PL
 * Fixed versiononly process for scripts to only run for when we were in core
   2017-02-04 03:41:23 by Makoto Fujiwara | Files touched by this commit (2) | Package updated
Log message:
Updated devel/p5-CPANPLUS to 0.9162
-----------------------------------
- ChangeLog unkown, but github log says
  (for inc directory) Update bundled modules.
   2016-06-08 21:25:20 by Thomas Klausner | Files touched by this commit (2236) | Package updated
Log message:
Bump PKGREVISION for perl-5.24.